Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:54:26 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    About my shukran card           03:37 PM, 19th Feb                     User                    How can I know the card number?           03:37 PM, 19th Feb                     User                    I have tried to copy the number when I purchase anything but it never worked           03:38 PM, 19th Feb                     User                    ???           03:38 PM, 19th Feb                     User                    ???????           03:39 PM, 19th Feb                     User                    terrible customer service           03:41 PM, 19th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           03:47 PM, 19th Feb                   Algaili                   Please be informed you do not need for the physical card to use shukran p
 oints           03:53 PM, 19th Feb                   Algaili                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           03:53 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125218